.selected-item{
	background-color:#404040;
}
.main .precis{
	/**超出的文本隐藏*/
	overflow: hidden; 
	/**溢出用省略号显示*/
	text-overflow: ellipsis; 
	display: -webkit-box;
	/**超出多少行*/
	-webkit-line-clamp: 2; 
	-webkit-box-orient: vertical;
}
@media only screen and (max-width:960px) {
	.nav.open {z-index: 25;}
	.selected-item{
		background-color:#cecece;
	}
}
@media only screen and (max-width:768px) {
	.nav {top:50px;}
	.search {z-index: 20;}
}

/* 对勾图标 */
.wsTags-box input[type="checkbox"]:checked::before {
	content: "";
}

.wrapper .main .entry p{
	text-indent: 2em;
}